{
  "name": "track",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "uni-app": {
    "scripts": {
      "dev": {
        "title": "开发版",
        "env": {
          "UNI_PLATFORM": "h5",
          "API_BASE_URL": "https://t-mapi.colormaprun.com/api/actMgt/",
          "OSS_URL": "http://t-oss-card.colormaprun.com/actMgt/"
        }
      },
      "prod": {
        "title": "正式版",
        "env": {
          "UNI_PLATFORM": "h5",
          "API_BASE_URL": "https://colormaprun.com/api/actMgt/",
          "OSS_URL": "http://oss-card.colormaprun.com/actMgt/"
        }
      }
    }
  },
  "dependencies": {
    "@iconfu/svg-inject": "^1.2.3",
    "leaflet": "^1.9.4"
  }
}
